﻿.g-t1{overflow: hidden;border-bottom: 2px solid #1e874c;
	padding-bottom: 12px;
}
.g-t1 h3{float: left;font-size: 22px;color: #1e874c;font-weight: normal;
	line-height: 30px;
}
.g-t1 .icon{float: left;width: 35px;height: 30px;
	background-position: left center;background-repeat: no-repeat;
}
.g-t1 .more{float: right;font-size: 14px;color: #787777;margin-top: 7px;}

.row-a1{overflow: hidden;padding-top: 40px;}
.row-a1 .col-l{width: 70%;}
.row-a1 .col-r{width: 30%;padding-left: 30px; }
.row-a1 .g-t1{margin-bottom: 23px;/* padding-top: 41px; */}
.m-silde1{width: 53%;float: left;}
.m-silde1 .con{display: block;}
.m-silde1 .pic{padding-top: 66%;height: 0;position: relative;overflow: hidden;}
.m-silde1 .pic img{position: absolute;top: 0;left: 0;width: 100%;height: 100%;display: block;}
.m-silde1 .tit{
	border-top: 0;
	font-weight: normal;
	height: 60px;
	line-height: 60px;
	font-size: 16px;
	color: #fff;
	padding: 0 10px 0 28px;
	background-color: #575e69;
	text-overflow:ellipsis;
	white-space: nowrap;
	overflow: hidden;
}
.m-silde1 .slick-dots{
	position: absolute;
	left: 17px;
	bottom: 78px;
	text-align: left;
	z-index: 99;
}
.m-silde1 .slick-dots li{display: inline-block;margin-right: 6px;}
.m-silde1 .slick-dots li button{display: block;width: 10px;height: 10px;
    font-size: 0;line-height: 0;text-indent: 999px;background-color: #fff;
    border: 0;cursor: pointer;border-radius: 50%;padding: 0;
}
.m-silde1 .slick-dots li.slick-active button{background-color: #ff4c19;}

.m-list1{overflow: hidden;padding-top: 13px;}
.m-list1 li{}
.m-list1 li a{
	display: block;
	overflow: hidden;
	padding-left: 15px;
	background: url(../images/i-aa.png) no-repeat left center;
	line-height: 40px;
}
.m-list1 h4{font-size: 16px;font-weight: normal;color: #1c1c1c;
	text-overflow:ellipsis;
	white-space: nowrap;
	overflow: hidden;
}
.m-list1 .date{float: right;font-size: 16px;color: #1e874c;padding-left: 15px;}                        	
.m-list1 li:hover h4,.g-t2 .more:hover,.g-t1 .more:hover,.m-list2 .more:hover{color: #1e874c;} 	
.m-list1-1{padding-left: 25px;padding-top: 0;position: relative;top: -14px;}           

.m-box1{overflow: hidden;position: relative;padding-left: 52px;
    margin-bottom: 20px;}
.g-t2{width: 52px;position: absolute;top: 0;bottom: 0;left: 0;
	background-color: #fff;
}
.g-t2 h4{font-size: 20px;width: 20px;margin: 0 auto;line-height: 20px;
	font-weight: normal;color: #1e874c;
}
.g-t2 .icon{display: block;height: 30px;margin-top: 15px;margin-bottom: 7px;
	background-position: center;background-repeat: no-repeat;
}
.g-t2 .more{position: absolute;bottom: 12px;left: 50%;width: 14px;margin-left: -7px;line-height: 14px;
	font-size: 14px;color: #787777;text-align: center;writing-mode: tb-rl;
}

.m-silde2 .con{display: block;position: relative;}
.m-silde2 .pic{padding-top: 47%;height: 0;position: relative;overflow: hidden;}
.m-silde2 .pic img{width: 100%;height: 100%;display: block;position: absolute;top: 0;left: 0;}
.m-silde2 .tit{position: absolute;left: 0;right: 0;bottom: 0;height: 33px;z-index: 2;line-height: 33px;
	font-weight: normal;color: #fff;font-size: 14px;text-align: center;padding: 0 15px;
	background: rgba(0,0,0,.57);
	text-overflow:ellipsis;
	white-space: nowrap;
	overflow: hidden;
}
.m-silde2 .slick-dots{position: absolute;right: 6px;bottom: 42px;
	text-align: right;z-index: 99;
}
.m-silde2 .slick-dots li{display: inline-block;margin-right: 6px;}
.m-silde2 .slick-dots li button{display: block;width: 10px;height: 10px;
    font-size: 0;line-height: 0;text-indent: 999px;background-color: #fff;
    border: 0;cursor: pointer;border-radius: 50%;padding: 0;
}
.m-silde2 .slick-dots li.slick-active button{background-color: #ff4c19;}

.row-a2{overflow: hidden;margin: 0 -14px;padding-top: 30px;}
.row-a2 .col-l{width: 33.33%;float: left;padding: 0 14px;}

.m-list2{}
.m-list2 li{margin-top: 28px;}
.m-list2 .con{display: block;overflow: hidden;}
.m-list2 .pic{width: 107px;height: 137px;float: left;}
.m-list2 .pic img{width: 100%;height: 100%;display: block;}
.m-list2 .txt{overflow: hidden;padding-left: 20px;padding-top: 5px;}
.m-list2 h4{position: relative;font-size: 16px;font-weight: normal;color: #1c1c1c;
	padding-bottom: 11px;margin-bottom: 13px;
	text-overflow:ellipsis;
	white-space: nowrap;
	overflow: hidden;
}
.m-list2 h4:after{content: '';position: absolute;left: 0;bottom: 0;
	width: 42px;height: 2px;background-color: #f5763f;
}
.m-list2 .desc{font-size: 14px;color: #9f9f9e;line-height: 24px;margin-bottom: 11px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
}
.m-list2 .more{font-size: 14px;color: #afadac;}

.row-a3{padding-top: 38px;}


.m-silde3{margin: 0 -16px;padding-top: 28px;}
.m-silde3 .con{display: block;margin: 0 16px;}
.m-silde3 .pic{padding-top: 43%;height: 0;position: relative;overflow: hidden;}
.m-silde3 .pic img{position: absolute;top: 0;left: 0;width: 100%;height: 100%;display: block; transition: 0.3s;}



.m-silde3 .pic:hover img{
    transform: scale(1.1);
}



.m-silde3 .slick-dots{position: absolute;left: 0;width: 100%;bottom: -20px;
	text-align: center;z-index: 99;
}
.m-silde3 .slick-dots li{display: inline-block;margin-right: 6px;}
.m-silde3 .slick-dots li button{display: block;width: 10px;height: 10px;
    font-size: 0;line-height: 0;text-indent: 999px;background-color: #fff;
    border: 0;cursor: pointer;border-radius: 50%;padding: 0;
}
.m-silde3 .slick-dots li.slick-active button{background-color: #ff4c19;}

.row-a3{/* padding-bottom: 45px; */}
.m-list3{overflow: hidden;padding-top: 37px;}
.m-list3 li{width: 9%;float: left;}
.m-list3 .con{display: block;text-align: center;}
.m-list3 .icon{width: 68px;height: 68px;margin: 0 auto 18px;
	display: block;position: relative;border-radius: 50%;
	background-color: #fff;background-repeat: no-repeat;background-position: center;
	transition: .3s;
	-ms-transition: .3s;
	-moz-transition: .3s;
	-webkit-transition: .3s;
	-o-transition: .3s;
}
.m-list3 .icon:after{content: '';position: absolute;top: -7px;right: -7px;
	width: 80px;height: 80px;border: 1px solid #1e874c;border-radius: 50%;
	transition: .3s;
	-ms-transition: .3s;
	-moz-transition: .3s;
	-webkit-transition: .3s;
	-o-transition: .3s;
}
.m-list3 h4{font-size: 16px;color: #191919;font-weight: normal;}
.m-list3 .icon1{background-image: url(../images/i-a.png);}
.m-list3 .icon2{background-image: url(../images/i-b.png);}
.m-list3 .icon3{background-image: url(../images/i-c.png);}
.m-list3 .icon4{background-image: url(../images/i-d.png);}
.m-list3 .icon5{background-image: url(../images/i-f.png);}
.m-list3 .icon6{background-image: url(../images/i-s.png);}
.m-list3 .icon7{background-image: url(../images/i-se.png);}
.m-list3 .icon8{background-image: url(../images/i-ei.png);}
.m-list3 .icon9{background-image: url(../images/i-n.png);}
.m-list3 .icon10{background-image: url(../images/i-m.png);}
.m-list3 .icon11{background-image: url(../images/i-t.png);}
.m-list3 .con:hover .icon1{background-image: url(../images/i-a-on.png);}
.m-list3 .con:hover .icon2{background-image: url(../images/i-b-on.png);}
.m-list3 .con:hover .icon3{background-image: url(../images/i-c-on.png);}
.m-list3 .con:hover .icon4{background-image: url(../images/i-d-on.png);}
.m-list3 .con:hover .icon5{background-image: url(../images/i-f-on.png);}
.m-list3 .con:hover .icon6{background-image: url(../images/i-s-on.png);}
.m-list3 .con:hover .icon7{background-image: url(../images/i-se-on.png);}
.m-list3 .con:hover .icon8{background-image: url(../images/i-ei-on.png);}
.m-list3 .con:hover .icon9{background-image: url(../images/i-n-on.png);}
.m-list3 .con:hover .icon10{background-image: url(../images/i-m-on.png);}
.m-list3 .con:hover .icon11{background-image: url(../images/i-t-on.png);}
.m-list3 .con:hover .icon{background-color: #f5763f;}
.m-list3 .con:hover .icon:after{border-color: #f5763f;}